/* ======= site font family ==========*/
@import url("responsive.css");
@import url("all.min.css");

/* 当前栏目高亮样式 */
.navactive {
	color: var(--theme-color);
	/* 蓝色文字 */
	font-weight: bold;
	/* 加粗 */
	/* border-bottom: 2px solid var(--theme-color); */
	/* 下划线 */
}

/*======== slider area start  ==========*/
.inner_slider_area {
	height: 950px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: flex !important;
	align-items: center;
}

.inner_slider_content {
	width: 60%;
	margin: 0 auto;
}

.inner_slider_content h1 {
	font-size: 20px;
	font-weight: 500;
	color: var(--whitec);
	margin: 0 0 25px;

}

.inner_slider_content h2 {
	width: 65%;
	font-size: 70px;
	line-height: 1;
	color: var(--whitec);
	margin: 0;
}

.inner_slider_content p {
	width: 50%;
	margin: 37px auto 50px 0;
	color: var(--whitec);
}

/* golobal btn css */
.g_btn a {
	display: inline-block;
	position: relative;
	padding: 22px 50px;
	font-size: 16px;
	font-weight: 500;
	background-color: var(--theme-color);
	color: var(--whitec);
	margin-right: 15px;
	border-radius: 10px;
}

.g_btn a:after,
.g_btn a:before {
	position: absolute;
	content: "";
	background: var(--theme-color);
	width: 40px;
	height: 18px;
	transition: .5s;
}

.g_btn a:before {
	border-radius: 0 0 20px 20px;
	right: 15px;
	top: 0;
}

.g_btn a:after {
	border-radius: 20px 20px 0 0;
	bottom: 0;
	left: 15px;
}

.g_btn a:hover {
	background-color: var(--bgcolor);
	color: var(--whitec);
}

.g_btn a:hover::before,
.g_btn a:hover::after {
	background: var(--brcolor);
}

.g_btn a.active {
	background-color: var(--whitec);
	color: var(--brcolor);
}

/* home 2 slider area css */
.h2_slider_area .inner_slider_content h2 {
	font-size: 60px;
	margin-bottom: 7px;
}

/* golobal slick defult arrow css */
.slick-prev,
.slick-next {
	position: absolute;
	top: 50%;
	width: 55px;
	height: 55px;
	line-height: 55px;
	z-index: 9999;
	outline: none;
	border: none;
	font-size: 0;
	background: none;
	transform: translateY(-50%);
	transition: 1s;
	z-index: 1;
	opacity: 0;
	visibility: hidden;
}

.slick-prev {
	left: -60px;
}

.slick-next {
	right: -40px;
}

.slick-prev::before,
.slick-next::before {
	content: '\ea93';
	font-family: IcoFont;
	display: inline-block;
	width: 55px;
	height: 55px;
	line-height: 55px;
	font-size: 40px;
	background-color: var(--brcolor);
	color: var(--whitec);
	transition: 1s;
}

.slick-next::before {
	content: '\ea94';
}

.slick-prev:hover::before,
.slick-next:hover::before {
	background-color: var(--theme-color);
	color: var(--whitec)
}

/* slider defult arrow css */
.slider_area:hover .slick-prev,
.slider_area:hover .slick-next {
	background: none;
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 0;
	opacity: 1;
	visibility: visible;
}

.slider_area .slick-prev {
	left: 0;
}

.slider_area .slick-next {
	right: 10px;
}

.slider_area .slick-prev::before,
.slider_area .slick-next::before {
	content: '\eac9';
	font-family: IcoFont;
	color: var(--blackc);
	display: inline-block;
	background: 0 0;
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 0;
	font-size: 50px;
	font-weight: 700;
}

.slider_area .slick-next::before {
	content: '\eaca';
}

.slider_area .slick-prev:hover::before,
.slider_area .slick-next:hover::before {
	background-color: var(--whitec);
	color: var(--blackc);
}

/*======== slider area end  ==========*/

/*======== breadcum area start  ==========*/
.breadcum_area {
	background-size: cover;
	background-position: center center;
	padding: 60px 0;
}

.inner_breadcum_area h1 {
	font-size: 29px;
	color: var(--whitec);
	font-weight: 700;
	margin: 0;
}

.inner_breadcum_area ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.inner_breadcum_area ul li {
	display: inline-block;
	color: var(--whitec);
}

.inner_breadcum_area ul li a {
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	color: var(--whitec);
}

.inner_breadcum_area ul li i,
.inner_breadcum_area ul li a i {
	font-size: 22px;
}

/*======== breadcum area end  ==========*/

/*======== video slider area start  ==========*/
.video_slider_area {
	position: relative;
	height: 100%;
	overflow: hidden;
}

.video_slider_area::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background-color: #00000047;
}

.witr_youtube_video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: -99;
	transform: scale(1.2);
}

.witr_youtube_video iframe {
	width: 100%;
	height: 100%;
	border: none;
}

.video_slider_area .inner_slider_content h1,
.video_slider_area .inner_slider_content h2,
.video_slider_area .inner_slider_content h3 {
	color: var(--whitec);
}

/*======== video slider area end  ==========*/

/*===== feature area start  ====*/
.feature_area {
	padding: 115px 0 100px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.ts-bg {
	background: var(--theme-color);
}

.ts-bg::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-image: url(../image/06.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	opacity: .1;
	z-index: -1;
}

.single_feature_area {
	margin-bottom: 20px;
	position: relative;
	background-color: var(--whitec);
	z-index: 1;
	padding: 60px 20px 10px 30px;
	box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
}

.single_feature_area:before {
	position: absolute;
	right: 0;
	top: 0;
	width: 20%;
	height: 25%;
	content: "";
	z-index: -1;
	transition: .5s;
	border-radius: 0 0 0 100px;
	background-color: #CCEFEE;
}

.single_feature_area:hover:before {
	width: 100%;
	height: 100%;
	border-radius: 0;
}

.single_feature_area h3 a {
	font-size: 20px;
}

.fea_ab_icon {
	position: absolute;
	top: -40px;
	left: 32px;
}

.fea_ab_icon i {
	display: inline-block;
	height: 80px;
	width: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--theme-color);
	font-size: 40px;
	background-color: #D5F2F1;
	border-style: solid;
	margin-top: -5px;
	border-width: 5px 5px 5px 5px;
	border-color: var(--whitec);
	border-radius: 100%;
	transition: .5s;
}

.single_feature_area:hover .fea_ab_icon i {
	border-color: var(--whitec);

}

.single_feature_area p {
	font-size: 13px;
	line-height: 30px;
}

@keyframes witr_movelr_box45 {
	0% {
		transform: translateX(0px);
	}

	100% {
		transform: translateX(45px);
	}
}

@keyframes witr_movelr_box46 {
	0% {
		transform: translateY(0px);
	}

	100% {
		transform: translateY(45px);
	}
}

/* home 3 feature aera css */
.h3_feature_area {
	padding: 120px 0 50px;
}

.h3_feature_area .section_title_area {
	margin-bottom: 90px;
}

/*===== feature area end  ====*/


/*======== about area start  ==========*/
.about_area {
	padding: 55px 0 50px;
	position: relative;
	z-index: 1;
}

/* single page about css */
.single_page_about {
	padding: 120px 0 50px;
}

.inner_about_left_area {
	position: relative;
}

.about_left .about_honr {
	z-index: 100;
	max-width: 240px;
	margin-top: -35px;
	border: 3px solid #fff;
}

/* home 2 video area css */
.h2_about_video {
	position: absolute;
	bottom: 100px;
	right: 110px;
}

.h2_about_video a {
	display: inline-block;
	width: 75px;
	height: 75px;
	line-height: 75px;
	text-align: center;
	font-size: 23px;
	animation: witr-shadow 1s linear infinite;
	background-color: var(--theme-color);
	color: var(--whitec);
}

@keyframes witr-shadow {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3), 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3);
	}

	100% {
		box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 30px rgba(255, 255, 255, 0);
	}
}

/* section title area css */
.section_title_area {
	margin-bottom: 55px;
	position: relative;
	z-index: 1;
}

.about_area .section_title_area {
	margin-bottom: 45px;
}

.section_title_area h2 {
	font-size: 18px;
	letter-spacing: 2px;
	color: var(--color-yellow);
	text-transform: uppercase;
}

.section_title_area.lt_sp0 h2 {
	letter-spacing: 0;
}

.section_title_area h3 {
	font-size: 28px;
}

.section_title_area.style2 h3 {
	font-size: 28px;
}

.section_title_area p {
	margin: 10px 0 10px;
	font-size: 13px;
	line-height: 25px;
}

.inner_about_p h5 {
	font-size: 18px;
	padding: 8px 0 8px 7px;
}

.inner_about_p p {
	font-size: 14px;
	text-indent: 2rem;
	line-height: 30px;
}

.aboutimg2,
.aboutimg3 {
	height: 245px;
}

.witr_back_title {
	right: 75px;
	position: absolute;
	top: -40px;
	z-index: -1;
}

.witr_back_title h4 {
	-webkit-text-stroke: 1px #f1f1f1;
	-webkit-text-fill-color: transparent;
	line-height: 1;
	font-size: 120px;
	opacity: 1;
}

.witr_back_title.center {
	right: 0;
	left: 0;
}

/* big font style 3 */
.witr_back_title.big_font {
	top: -50px;
}

.witr_back_title.big_font h4 {
	font-size: 150px;
}

/* inner about content css */
.inner_ab_con_title {
	margin-bottom: 20px;
}

.inner_ab_con_title ul {
	list-style: none;
	padding: 0;
}

.inner_ab_con_title ul li img {
	margin-right: 6px;
}

/* home 2 about paragraph css */
.h2_inner_ab_para p {
	margin: 0;
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 30px;
}

/* about name title css */
.about_name_title {
	padding: 40px 0 0;
}

.inner_ab_name_thumb,
.inner_ab_call_thumb {
	display: flex;
	align-items: center;
}

.inner_ab_name_text {
	margin-left: 20px;
}

.inner_ab_name_text h3 {
	color: var(--theme-color);
	margin: 0;
}

.inner_ab_name_text p {
	font-size: 14px;
}

/* inner about call thumb css */
.inner_ab_call_icon {
	margin-right: 20px;
}

.inner_ab_call_icon i {
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 35px;
	border-radius: 5px 5px 5px 5px;
	background-color: var(--theme-color);
	color: var(--whitec);
}

.inner_ab_call_text p {
	margin: 0;
	font-size: 14px;
}

.inner_ab_call_text h3 {
	color: var(--theme-color);
}

/* about shap area css */
.about_left_shap {
	position: absolute;
	top: -30px;
	left: 80px;
	z-index: -1;
	animation: witr_movelr_box46 5s linear 1s infinite alternate running;
}

/*======== about area end  ==========*/

/*======== service area start  ==========*/
.service_area {
	margin: 60px 0 50px;
	padding: 110px 0 55px;
	background-color: #F1F1F1;
}

.service_area .section_title_area {
	margin-bottom: 0;
}

.service_area .witr_back_title {
	left: -240px;
}

.service_area .witr_back_title h4,
.customer .witr_back_title h4 {
	-webkit-text-stroke-color: var(--whitec);
}

/*======== service area end  ==========*/

/*======== service style 2 area start  ==========*/
.service_style2 {
	position: relative;
	padding: 20px 0 50px;
}

/* home 2 service style 2 */
.h2_service_style2 {
	background-position: center center;
	background-size: cover;
	padding: 205px 0 70px;
	margin-top: -110px;
	position: relative;
	z-index: 1;
}

.h2_service_style2 .section_title_area {
	margin-bottom: 90px;
}

.inner_service_style2 {
	position: relative;
	padding: 15px 20px 30px 25px;
	box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
	background-color: var(--whitec);
	margin-bottom: 50px;
	transition: .5s;
	height: 240px;
}

.inner_service_style2 h2 a {
	font-size: 18px;


}

.inner_service_style2 p {
	font-size: 12px;
}

.inner_service_style2:hover {
	transform: translateY(-5px);
}

.inner_service_style2 .ser_btn a {
	font-size: 14px;
	color: var(--theme-color);
}

.inner_service_style2 .ser_btn a i {
	font-weight: 900;
}

/* inner service style 2 icon css */
.inner_ser_style2_icon {
	padding-bottom: 25px;
}

.inner_ser_style2_icon i {
	display: inline-block;
	background-color: var(--theme-color);
	width: 50px;
	height: 50px;
	border-radius: 100%;
	line-height: 50px;
	text-align: center;
	transition: .5s;
	display: flex;
	align-items: center;
	justify-content: center;
}

.inner_ser_style2_icon i img {
	max-width: 25px;
}

.inner_ser_style2_icon span {
	font-size: 18px;
	color: var(--titlecolor);
	padding-left: 10px;
	font-weight: 500;
}

.inner_service_style2:hover .inner_ser_style2_icon i {
	background-color: var(--color-yellow);
}

.inner_service_style2_img {
	margin-top: -206px;
}

.honr-title {
	margin-bottom: 35px;
}

.honr-title h3 {
	font-size: 32px;
}

.about_area3 {
	margin-top: 32px;
}

.about_area3 .inner_service_style2 p {
	font-size: 14px;
	line-height: 30px;
}

.about_area3 .inner_service_style2 h2 {
	font-size: 36px;
	margin-top: -50px;
}

.about_area3 .inner_service_style2 {
	position: relative;
	padding: 15px 20px 30px 30px;
	box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
	background-color: var(--whitec);
	margin-bottom: 50px;
	transition: .5s;
	height: 300px;
}

.about_area3 .inner_ser_style2_icon i {
	color: var(--whitec);
	font-size: 22px;
}

.about_area3 .inner_service_style2:hover .inner_ser_style2_icon i {
	background-color: var(--color-yellow);
	color: var(--whitec);
	/* transform: rotate(360deg); */
}

/*======== service style 2 area end  ==========*/

/*======== service 3 area start  ==========*/
.h3_service_area {
	margin: 50px 0 0px;
	padding: 120px 0 120px;
	background-position: center center;
	background-size: cover;
}

.h3_single_service {
	background-color: var(--whitec);
	border: 2px solid transparent;
	margin: 15px 0;
	padding: 20px 20px 25px;
	box-shadow: 0 0 30px 0 rgb(0 0 0 / 9%);
	transition: .5s;
	height: 500px;
	overflow: hidden;
}

.h3_single_service:hover {
	border: 2px solid var(--theme-color);
}

.h3_sin_service_img {
	position: relative;
	overflow: hidden;
	height: 50%;
}

.h3_sin_service_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	/* 图片按比例填充，不变形 */
	transition: .5s;
}

.h3_single_service:hover .h3_sin_service_img img {
	transform: scale(1.1);
}

/* home 3 service overlay css */
.h3_service_ovealy {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform: scale(0);
	background-color: #00000075;
	transition: .5s;
}

.h3_single_service:hover .h3_service_ovealy {
	transform: scale(1.1);
}

.h3_single_ser_content {
	height: 40%;
	padding: 25px 0 20px;
	line-height: 1.4;
}

.h3_single_ser_content h2 a {
	font-size: 15px;
}

.h3_single_ser_content p {
	margin: 0;
}

/* home 3 service btn css */
.h3_ser_btn a {
	font-size: 14px;
	font-weight: 600;
	color: var(--theme-color);
}

.h3_service_area:hover .slick-prev,
.h3_service_area:hover .slick-next {
	opacity: 1;
	visibility: visible;
}

.about_area2 p {
	font-size: 13px;
	line-height: 30px;
	text-align: left;
}

/*======== news3 area start  ==========*/

/*===== counter area start  ====*/
.counter_area {
	background-position: center center;
	background-size: cover;
	padding: 90px 0px 160px;
	margin: 20px 0 0px;
}

.inner_counter_area {
	display: flex;
	align-items: center;
}

.inner_counter_icon {
	margin-right: 20px;
}

.inner_counter_icon i {
	display: inline-block;
	color: var(--theme-color);
	background-color: var(--whitec);
	font-size: 50px;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
}

/* inner counter thumb css */
.inner_counter_thumb {
	display: flex;
	align-items: center;
}

.inner_counter_thumb h2,
.inner_counter_thumb h4 {
	color: var(--whitec);
	font-size: 52px;
	margin: 0;
}

.inner_counter_area h3 {
	font-size: 16px;
	font-weight: 500;
	color: var(--whitec);
}

/*===== call to action area start  ====*/
.call_to_action {
	position: relative;
	margin-top: -80px;
}

.call_border {
	padding: 40px 50px 30px 50px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.call_to_action .section_title_area {
	margin-bottom: 0;
}

.call_to_action .section_title_area h3 {
	font-size: 36px;
	line-height: 1.4;
}

.inner_title_btn .g_btn {
	margin-top: 10px;
}

/*===== call to action area end  ====*/

/*===== home 2 call to area start ====*/
.h2_call_to_area {
	padding: 70px 0 0;
	position: relative;
	z-index: 9;
}

.h2_inner_call_feed {
	display: flex;
	align-items: center;
	padding: 45px 30px 45px;
	background-color: var(--theme-color);
	transition: .5s;
}

.h2_inner_call_feed.style2 {
	background-color: #033333;
	color: var(--whitec);
}

.h2_inner_call_feed:hover {
	background-color: #033333;
	color: var(--whitec);
}

.h2_inner_call_feed.style2:hover {
	background-color: var(--theme-color);
}

.h2_inner_cal_cont h2 a,
.h2_inner_cal_cont p {
	color: var(--whitec);
	margin: 0;
}

/* home 2 call icon css */
.h2_inner_call_icon a {
	display: inline-block;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background-color: var(--whitec);
	color: var(--theme-color);
}

/*===== home 2 call to area end ====*/

/*======== team area start ==========*/
.team_pro_testi_bg {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-top: -100px;
	padding: 90px 0 150px;
}

.team_area {
	padding: 110px 0 50px;
	position: relative;
}

/* about team css */
.about_team {
	padding: 50px 0 100px;
}

/* service team css */
.service_team {
	padding: 120px 0 100px;
}

/* single page team css */
.single_page_team {
	padding: 120px 0 100px;
}

.inner_team_area {
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}

.team_img_area img {
	width: 100%;
}

.team_overlay {
	right: 0;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	width: calc(100% - 30px);
	height: calc(100% - 30px);
	background-color: #264441cc;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
}

.inner_team_area:hover .team_overlay {
	opacity: 1;
	visibility: visible;
}

/* inner team content css */
.inner_team_content {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.inner_team_content h2 {
	margin: 0;
	color: var(--whitec);
}

.inner_team_content p {
	font-size: 20px;
	color: var(--whitec);
}

/* team socail css */
.team_socail a {
	display: inline-block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-radius: 5px;
	border: 2px solid var(--whitec);
	color: var(--whitec);
	font-size: 18px;
	margin: 5px 0px;
}

.team_socail a:hover {
	background-color: var(--theme-color);
	color: var(--whitec);
	border: 2px solid transparent;
	transform: rotate(360deg);
}

.team_area .g_btn {
	margin-top: 35px;
}

/* home 2 team area css */
.h2_team_area {
	padding: 120px 0 50px;
}

.h2_team_area .section_title_area {
	margin-bottom: 20px;
}

/*======== team area end ==========*/
/*===== testimonial product area start ====*/
.product_area {
	padding: 65px 0 50px;
	position: relative;
}


.product_active {
	padding: 0 30px;
}

.btn2 {
	position: relative;
}

.btn2:hover a h2 {
	color: #fff;
}

.btn2:hover .btn-inner {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	color: #fff;
}

.btn2 .btnbg-x {
	position: absolute;
	left: -1px;
	width: 0;
	top: -1px;
	bottom: -1px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.inner_product_area:hover .btnbg-x {
	width: 100%;
	width: calc(100% + 2px);
	background: var(--theme-color);
}

.inner_product_area:hover small,
.inner_product_area:hover a h2 {
	color: var(--whitec);
}

.btn2 .btn-inner {
	padding: 12px 0 2px;
	position: relative;
	z-index: 1;
}

.inner_product_area:hover .btn-inner i:before {
	opacity: 1;
}

.inner_product_area {
	border: 1px solid #ccc;
	padding: 15px;
	background-color: var(--whitec);
	transition: 1s;
}

.inner_product_area:hover {
	/* border: 1px solid var(--theme-color); */
	box-shadow: 0 0 10px 0 #ccc;
}

.tag-item {
	padding: 4px 6px;
	font-size: 12px;
	background-color: #eee;
	border-radius: 4px;
	white-space: nowrap;
	text-transform: capitalize;
}

/* start icon css */
.testi_start_icon i {
	color: var(--theme-color);
	font-size: 20px;
}

.inner_testi_all {
	display: flex;
	align-items: center;
}

.inner_testi_all img {
	max-width: 100%;
	height: 210px;
}

.inner_testi_text {
	text-align: center;
}

.inner_testi_text a h2 {
	margin: 0;
	font-size: 19px;
}

.inner_testi_text a h2 small {
	font-size: 14px;
	color: var(--theme-color);
}

.inner_testi_text a p {
	margin-top: 10px;
}

.inner_testi_para {
	padding: 10px 0 0;
	height: 120px;
}

.inner_testi_para h4 {
	font-size: 14px;
}

/* slick defult dots css */
.slick-dots {
	margin-top: 55px;
	list-style: none;
	text-align: center;
}

.slick-dots li {
	display: inline;
	margin: 0 5px;
}

.slick-dots li button {
	width: 12px;
	height: 12px;
	line-height: 12px;
	border: none;
	outline: none;
	font-size: 0;
	background-color: var(--theme-color);
}

.slick-dots li.slick-active button {
	background-color: var(--theme-color);
}


/*======== brand area start  ==========*/
.brand_area {
	position: relative;
	z-index: 1;
	margin-top: -85px;
	padding: 0px 0 50px;
}

/* home 2 brand area css */
.h2_brand_area {
	margin-top: 0;
	padding: 50px 0 0px;
}

/* home 3 brand area css */
.h3_brand_area {
	margin: 50px 0 10px;
	padding: 70px 0 70px;
	background-color: #D5F2F1;
}

.brand_width {
	padding: 70px 0px 70px 0px;
	background-color: #D5F2F1;
}

.inner_brand_area img {
	margin: 0 auto;
}

.brand_area:hover .slick-prev,
.brand_area:hover .slick-next {
	opacity: 1;
	visibility: visible;
}

/*======== brand area end  ==========*/

/*======== work area start  ==========*/
.work_area {
	padding: 80px 0 0;
}

.inner_work_area .section_title_area {
	margin-bottom: 25px;
}

.inner_work_thumb {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.inner_work_icon {
	margin-right: 20px;
}

.inner_work_icon i {
	display: inline-block;
	height: 80px;
	width: 80px;
	line-height: 80px;
	text-align: center;
	border-radius: 50%;
	font-size: 35px;
	background-color: var(--bgcolor2);
	color: var(--theme-color);
	transition: .5s;
}

.inner_work_thumb:hover .inner_work_icon i {
	background-color: var(--theme-color);
	color: var(--bgcolor2);
}

/*======== work area end  ==========*/

/*======== home 2 work area start  ==========*/
.h2_work_area {
	margin: 50px 0 20px;
	padding: 120px 0 90px;
	background-position: center center;
	background-size: cover;
}

/* home 3 item css */
.h3_work_item2 {
	padding: 60px 0 20px;
}

.h2_inner_work_area {
	position: relative;
	z-index: 1;
	margin-bottom: 20px;
}

.h2_inner_work_area i {
	display: inline-block;
	font-size: 50px;
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	border-radius: 50%;
	background-color: var(--blackc);
	color: var(--whitec);
	transition: .5s;
}

.h2_inner_work_area h2 {
	margin: 12px 0 15px;
}

.h2_inner_work_area:hover i {
	background-color: var(--theme-color);
	color: var(--whitec);
}


/*======== home 2 work area end  ==========*/


/*===== apartment area start ====*/
.apartment_area {
	padding: 70px 0 60px;
	background-size: cover;
	background-repeat: no-repeat;
}

/* home 3 appartment css */
.h3_apartment_area {
	padding: 30px 0 60px;
	position: relative;
	z-index: 11;
}

.inner_faq_area {
	padding-top: 60px;
}

.inner_faq_area .section_title_area {
	margin-bottom: 35px;
}

/* home 3 faq img css */
.h3_faq_img {
	margin-bottom: 20px;
}

.h3_faq_img img {
	width: 100%;
}

.inner_faq_area .section_title_area h3,
.inner_faq_area .section_title_area p {
	color: var(--whitec);
}

.accordion-item {
	margin-bottom: 20px;
	border: none;
}

.accordion-button:focus {
	box-shadow: none;
}

.accordion-button:not(.collapsed) {
	background-color: var(--theme-color);
	color: var(--whitec);
}

.accordion-item .accordion-button {
	border-radius: 0;
	font-size: 17px;
	font-weight: 600;
	border: none;

	box-shadow: 0 0 5px #dddddd7d;
}

/* inner apartment area css */
.inner_apartment_area {
	position: relative;
	left: 130px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 60px 80px 50px 80px;
}

.h3_apartment_area .inner_apartment_area {
	left: 0;
	margin-top: -130px;
}

/* apartment title css */
.apartment_title {
	margin-bottom: 35px;
}

.apartment_title h3 {
	font-size: 36px;
	color: var(--whitec);
}

.apartment_title {
	color: var(--whitec);
}

/* apartment form css */
.apar_form input {
	width: 100%;
	height: 45px;
	margin-bottom: 23px;
	background-color: var(--whitec);
	border: none;
	outline: none;
	padding: 20px;
}

.apar_form textarea {
	width: 100%;
	background-color: var(--whitec);
	padding: 20px;
	margin-bottom: 15px;
	border: none;
	outline: none;
}

.apar_form_btn button {
	display: inline-block;
	width: 100%;
	font-weight: 600;
	padding: 15px 30px;
	background-color: var(--blackc);
	color: var(--whitec);
	font-size: 16px;
	font-weight: 600;
	border: none;
	transition: .5s;
}

.apar_form_btn button:hover {
	background-color: var(--bgcolor2);
	color: var(--blackc);
}

.inner_apartment_form p.form-messege {
	color: var(--whitec);
}

/* home 2 apartment_area area css */
.h2_apartment_area {
	padding: 120px 0 120px;
}

.h2_apartment_area .inner_apartment_area {
	margin: 0px 0px 0px 450px;
	left: 0;
}


/*===== apartment area end ====*/

/*======== contact area start  ==========*/
.contact_area {
	padding: 100px 0 120px;
}

.inner_contact_area {
	padding: 60px 30px 80px 30px;
	box-shadow: 0 0 30px rgb(0 0 0 / 6%);
}

.inner_contact_area .section_title_area {
	margin-bottom: 20px;
}

/* inner contact form */
.inner_contact_form input {
	border: 1px solid #ddddddcc;
	outline: none;
	width: 100%;
	height: 60px;
	padding: 0 20px;
	border-radius: 5px;
	margin-bottom: 23px;
}

.inner_contact_form textarea {
	width: 100%;
	border: 1px solid #ddddddcc;
	outline: none;
	padding: 20px 20px;
}

textarea::placeholder {
	color: var(--paracolor);
}

.inner_contact_form button {
	margin-top: 18px;
	padding: 15px 30px;
	font-size: 14px;
	font-weight: 600;

	border: none;
	outline: none;
	background-color: var(--theme-color);
	color: var(--whitec);
	transition: .5s;
}

.inner_contact_form button:hover {
	background-color: var(--theme-color);
	color: var(--whitec);
}

.inner_contact_map {
	width: 100%;
	height: 100%;
}

/*======== contact area end  ==========*/

/*======== contact service start ==========*/
.contact_service_area {
	padding: 120px 0 0px;
}

.inner_contact_service {
	margin-bottom: 20px;
	padding: 50px 30px 65px 30px;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
}

.inner_contact_service i {
	font-size: 30px;
	height: 80px;
	width: 80px;
	text-align: center;
	border-radius: 50%;
	line-height: 80px;
	display: inline-block;
	background-color: var(--theme-color);
	color: var(--whitec);
	transition: .5s;
}

.inner_contact_service:hover i {
	background-color: var(--theme-color);
	color: var(--whitec);
}

.inner_contact_service h3 a {
	display: inline-block;
	font-size: 22px;
	margin: 12px 0 10px;
}

.inner_contact_service p {
	margin: 0;
}

/*======== contact service end ==========*/

/*======== blog area start  ==========*/
.blog_area {
	padding: 100px 0 120px;
	position: relative;
	z-index: 9;
}

/* inner blog area css */
.inner_blog_area {
	overflow: hidden;
	margin-bottom: 20px;
	background-color: var(--whitec);
	box-shadow: 0 0px 4px 0 rgba(0, 0, 0, .08);
	border-bottom: 2px solid var(--theme-color);
}

.blog_main_all {
	padding: 22px 20px 15px;
}

.inner_blog_thumb {
	position: relative;
	overflow: hidden;
}

.inner_blog_img img {
	width: 100%;
	height: 200px;
	transition: .5s;
}

.inner_blog_area:hover .inner_blog_img img {
	transform: scale(1.1);
	transition: all 1s;
}

/* blog overlay css */
.blog_overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(0 0 0 / 50%);
	transform: scale(0);
	transition: .5s;
}

.inner_blog_area:hover .blog_overlay {
	transform: scale(1.2);
}

.inner_blog_text span i {
	margin-right: 3px;
	color: var(--theme-color);
}

/*inner blog content css */
.inner_blog_content {
	padding: 15px 0px 0px;
}

.inner_blog_content p {
	font-size: 14px;
	line-height: 30px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	/* 控制显示行数 */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	/* 防止长英文/链接不换行 */
}

.inner_blog_content h2 {
	margin: 0;
}

.inner_blog_content h2 a {
	display: inline-block;
	font-size: 16px;
	line-height: 25px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	/* 控制显示行数 */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	/* 防止长英文/链接不换行 */
}

.inner_blog_content h2 a:hover {
	color: var(--theme-color);
}

.blog_btn a {
	color: var(--theme-color);
	font-weight: 700;
}

.blog_btn a:hover {
	color: var(--theme-color);
}

.newsart-title {}

/*======== blog area end  ==========*/

/*======== map area end  ==========*/
/* 客户logo展示区 */
.customer {
	padding: 65px 0 25px;
	background-color: var(--light-bg);
}

.logo-card {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100px;
	/* 极淡阴影，增加层次 */
	transition: transform 0.2s ease;
	/* hover微动效，提升质感 */
	margin-bottom: 10px;
}

.logo-card img {
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
	max-width: 180px;

}

/*======== footer area start  ==========*/
.footer_area {
	padding: 90px 0 10px;
	background-repeat: no-repeat;
	background-size: cover;
}

/* footer wdget css */
.footer_logo {
	margin-bottom: 30px;
}

.png-glow-white {
	filter: drop-shadow(0 0 3px #fff) drop-shadow(0 0 5px #fff);
}

.footer_widget p {
	color: var(--whitec);
}

/* footer socail icon css */
.footer_socail_icons {
	padding-left: 15px;
}

.footer_socail_icons img {
	max-width: 120px;
	padding-left: 16px;
}

.footer_socail_icons p {
	font-size: 12px;
}

.footer_socail_icons a:hover {
	background-color: var(--theme-color);
	color: var(--whitec);
}

/* footer widget */
.footer_widget h2 {
	padding: 0 0 10px;
	font-size: 16px;
	color: var(--whitec);
}

.footer-contact li {
	position: relative;
	display: flex;
	justify-content: start;
	gap: 10px;
	color: var(--footer-text-color);
	font-size: 16px;
	margin-bottom: 12px;
}

.footer-contact .icon {
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: var(--theme-color);
	border-radius: 50px;
	text-align: center;
}

.footer-contact .content {
	flex: 1;
}

.footer-contact .content h6 {
	color: var(--color-white);
	margin-bottom: 5px;
}

.footer-contact .content a {
	color: var(--color-white);
}


/* footer nav css */
.footer_nav ul,
.footer_widget ul {
	list-style: none;
	padding-left: 0;
}

.footer_nav ul li {
	padding: 0 0 12px;
}

.footer_nav ul li a {
	font-size: 14px;
	font-weight: 400;
	color: var(--whitec);
}

.footer_nav ul li a:hover {
	color: var(--theme-color);
}

.footer_nav ul li a i {
	font-weight: 900;
	color: var(--whitec);
}

.footer_widget ul li {
	color: var(--whitec);
	font-size: 12px;
	padding: 0 0 8px;
}

/* footer widget sub img */
.inner_footer_widget_img {
	margin: 12px 0 0px;
}

.inner_footer_widget_img img {
	width: 100%;
	height: auto;
}

/*======== copyright area start  ==========*/
.copy_right_area {
	font-size: 12px;
	border-top: 1px solid var(--whitec);
	padding-top: 10px;
	color: var(--whitec);
}

.inner_copy_right_area p a {
	color: var(--whitec);
	font-size: 12px;
	padding-left: 10px;
}

.copy_right_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.copy_right_menu ul li {
	display: inline-block;
	margin-left: 15px;
}

.copy_right_menu ul li a {
	font-weight: 400;
	color: var(--whitec);
	font-size: 12px;
}

/*======== copyright area end  ==========*/

/*======== scroll top btn css  ==========*/
#scrollUp {
	bottom: 40px;
	font-size: 30px;
	height: 40px;
	line-height: 40px;
	right: 40px;
	text-align: center;
	border-radius: 5px;
	width: 40px;
	background: var(--theme-color);
	color: var(--whitec);
	box-shadow: 0 0 10px #0000002e;
}

/* blog and portfolio all color css */
.port_content_center a:hover,
.ycalender_inner h5,
.ycalender_inner td.active,

.inner_sin_com_btn button,
.pay_sub_btn button,
.inner_my_accout_form_btn a,
.inner_cart_btn a,
.shop_quenty button,
.shop_btn_area a {
	background-color: var(--theme-color);
	color: var(--whitec);
}

.pay_sub_btn button:hover,
.inner_my_accout_form_btn a:hover,
.inner_cart_btn a:hover,
.tab_list_socail_icon a:hover,
.shop_btn_area a:hover,
.inner_shop_icons a:hover {
	background-color: var(--theme-color);
	color: var(--whitec);
}

.port_content_center h2 a:hover {
	background: none;
	color: var(--theme-color);
}

.port_content_center p {
	color: var(--whitec);
}

.yblog_left_text_sub span i {
	color: var(--theme-color);
}

/*======== portfolio area start  ==========*/
.portfolio_area {
	padding: 115px 0 100px;
}

.portfolio_nav_all {
	padding: 0px 0 22px;
}

/* portfolio nav css */
.portfolio_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.portfolio_nav ul li {
	display: inline-block;
	border: 1px solid #f3eaea;
	padding: 10px 20px;
	font-size: 16px;
	font-weight: 500;
	margin: 0 5px 10px;
	border-radius: 5px;
	cursor: pointer;
	transition: .5s;
}

/* portfolio items css */
.portfolio_area .section_title_area {
	margin-bottom: 30px;
}

.portfolio_img_area {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}

.portfolio_img_area img {
	width: 100%;
}

.portfolio_overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgb(222 169 26 / 40%);
	opacity: 0;
	visibility: hidden;
	transition: .5s;
}

.inner_portfolio_items:hover .portfolio_overlay {
	opacity: 1;
	visibility: visible;
}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #131713a3;
	text-align: center;
}

.port_content_center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.port_content_center>a {
	display: inline-block;
	width: 55px;
	height: 55px;
	line-height: 55px;
	border-radius: 5px;
	text-align: center;
	color: var(--whitec);
	margin-right: 6px;
	transition: .5s;
}

.port_content_center>a>i {
	font-size: 22px;
}

.port_content_center h2 {
	margin: 0;
}

.port_content_center h2 a {
	width: 100%;
	margin-top: 10px;
	display: inline-block;
	color: var(--whitec);
	transition: .5s;
}

.inner_portfolio_items:hover .overlay {
	opacity: 1;
	visibility: visible;
}

.inner_portfolio_items:hover .portfolio_overlay_cont {
	top: 50%;
	opacity: 1;
	visibility: visible;
}

/* portfolio lower nav area css */
.portfolio_lo_nav_area {
	padding: 40px 0 0;
}

.inner_portfolio_lower_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.inner_portfolio_lower_nav ul li {
	display: inline-block;
}

.inner_portfolio_lower_nav ul li a {
	display: inline-block;
	border-radius: 5px;
	font-size: 19px;
	line-height: 1;
	margin: 0 5px;
	padding: 15px 24px;
	box-shadow: 0 10px 40px 0 rgba(50, 65, 141, .12);
}

.inner_portfolio_lower_nav ul li a i {
	font-size: 22px;
	font-weight: bold;
}

/*======== portfolio area end  ==========*/